Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

iPod Touch 2nd Generation Support?


  • Please log in to reply
56 replies to this topic

#1

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 29 November 2011 - 05:25 PM

I really love minecraft pocket edition on my iPad even though there is only creative mode, this is suffice for me however I really want to be able to do multiplayer so I can play on a map with my brother (where we have to find each others bases and destroy!). Unfortunately our only other iOS device is the 2nd Generation iPod Touch which only has iOS 4.2.1 and Minecraft PE requires iOS 4.3. Anyone else have the same problem and can anyone from Mojang please make it so in the app store it only requires 4.2.1 or earlier. Thanks.

Some of the cool things I"ve found in PE is the excellent water simulation, it is fun to dig underground in a lake and to try and not get flooded and build underwater waterfalls!. I also like building tunnels and in mountain hideouts with glass to look out. Its quite cool making glass viewing observatories where you are high up and can look down. Anyone else found fun things to do with creative mode on iOS? I do look forwards to survival mode though.

Register or log in to remove.

#2

Skeletor1991
  • Location: Untied States
  • Minecraft: Skeletor1991

Posted 29 November 2011 - 05:44 PM

View Postkaquash, on 29 November 2011 - 05:25 PM, said:

I really love minecraft pocket edition on my iPad even though there is only creative mode, this is suffice for me however I really want to be able to do multiplayer so I can play on a map with my brother (where we have to find each others bases and destroy!). Unfortunately our only other iOS device is the 2nd Generation iPod Touch which only has iOS 4.2.1 and Minecraft PE requires iOS 4.3. Anyone else have the same problem and can anyone from Mojang please make it so in the app store it only requires 4.2.1 or earlier. Thanks.

Some of the cool things I"ve found in PE is the excellent water simulation, it is fun to dig underground in a lake and to try and not get flooded and build underwater waterfalls!. I also like building tunnels and in mountain hideouts with glass to look out. Its quite cool making glass viewing observatories where you are high up and can look down. Anyone else found fun things to do with creative mode on iOS? I do look forwards to survival mode though.
ALot of games today on the iOS appstore require software to be at 4.3 and up. If you can get the 5.0.1. onto your iPod you should be good. I don't have my actual iPod anymore to give you and answer to that.
Posted Image

#3

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 29 November 2011 - 06:01 PM

View PostSkeletor1991, on 29 November 2011 - 05:44 PM, said:

ALot of games today on the iOS appstore require software to be at 4.3 and up. If you can get the 5.0.1. onto your iPod you should be good. I don't have my actual iPod anymore to give you and answer to that.

Thanks but my iPod Touch 2nd gen can't update to iOS 5, iOS 4.2.1 is the most recent version it can get. Thats why its frustrating that I need iOS 4.3

#4

Elephant454
  • Minecraft: Elephant454

Posted 30 November 2011 - 05:50 AM

I feel your pain... Badly... I play MC PE on my iPad and can't get it on my iPod as well! XD
"We have met the enemy and they are ours." -Oliver Hazard Perry
Posted Image

#5

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 30 November 2011 - 01:56 PM

View PostElephant454, on 30 November 2011 - 05:50 AM, said:

I feel your pain... Badly... I play MC PE on my iPad and can't get it on my iPod as well! XD

I hope they bring 2nd gen support or online multiplayer would be almost as good.

#6

darkside267
  • Location: Russia
  • Minecraft: darkside267

Posted 30 November 2011 - 02:02 PM

kaquash
No and no
Iphone 2g is just weak to run this

#7

Skeletor1991
  • Location: Untied States
  • Minecraft: Skeletor1991

Posted 30 November 2011 - 02:30 PM

View Postdarkside267, on 30 November 2011 - 02:02 PM, said:

kaquash
No and no
Iphone 2g is just weak to run this
He's got a point, first game that ever didn't work for me when I tried buying it was Infinity Blade when it came out like last year.
Posted Image

#8

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 30 November 2011 - 07:09 PM

View PostSkeletor1991, on 30 November 2011 - 02:30 PM, said:

He's got a point, first game that ever didn't work for me when I tried buying it was Infinity Blade when it came out like last year.

I understand this but I have games like sonic racers and modern combat which are highly graphical and 3d and these work fine on my iPod touch 2nd generation

#9

CaptiveCloud

Posted 30 November 2011 - 07:21 PM

View Postkaquash, on 30 November 2011 - 07:09 PM, said:

I understand this but I have games like sonic racers and modern combat which are highly graphical and 3d and these work fine on my iPod touch 2nd generation
completely diffrent story...

#10

Skeletor1991
  • Location: Untied States
  • Minecraft: Skeletor1991

Posted 30 November 2011 - 07:26 PM

View Postkaquash, on 30 November 2011 - 07:09 PM, said:

I understand this but I have games like sonic racers and modern combat which are highly graphical and 3d and these work fine on my iPod touch 2nd generation
Just because some of the games work, doesn't mean others are going to.
Posted Image

#11

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 30 November 2011 - 07:33 PM

View PostSkeletor1991, on 30 November 2011 - 07:26 PM, said:

Just because some of the games work, doesn't mean others are going to.

I'm sure it'd be possible to run the current MineCraft PE on iPod touch 2nd generation even if it's on low graphics quality.

#12

Elephant454
  • Minecraft: Elephant454

Posted 01 December 2011 - 05:08 AM

The world isn't that big and the graphics can be dumbed down in options and on top of that all, the graphics card is fine. For example, when you attempt to install Infinity Blade on the iPod Touch 2G, it states that "This device does not support OpenGL 2.0" when attempting to install MC PE it states "This app requires iOS 4.2.3". Meaning, that the outdated hardware of the iPod Touch poses no problem. The only gap in compatibility only involves code, not hardware. Quit making shit up. Notch could EASILY make MC PE compatible with iOS 4.2.1 given the time. MC PE is able to function on a wide range of android devices, even ones with similar hardware that are updated to the newest version of Android. Moral of the story: A: You do not know anything about mobile hardware, and B: Don't make shit up or the truth poliece will find you.
"We have met the enemy and they are ours." -Oliver Hazard Perry
Posted Image

#13

bludud101
  • Minecraft: Bludud101

Posted 01 December 2011 - 05:16 AM

View PostElephant454, on 01 December 2011 - 05:08 AM, said:

The world isn't that big and the graphics can be dumbed down in options and on top of that all, the graphics card is fine. For example, when you attempt to install Infinity Blade on the iPod Touch 2G, it states that "This device does not support OpenGL 2.0" when attempting to install MC PE it states "This app requires iOS 4.2.3". Meaning, that the outdated hardware of the iPod Touch poses no problem. The only gap in compatibility only involves code, not hardware. Quit making shit up. Notch could EASILY make MC PE compatible with iOS 4.2.1 given the time. MC PE is able to function on a wide range of android devices, even ones with similar hardware that are updated to the newest version of Android. Moral of the story: A: You do not know anything about mobile hardware, and B: Don't make shit up or the truth poliece will find you.

1: Notch doesn't develop Minecraft PE, so don't go bashing him.
2: It's Apple, not Mojang that decided not to support 2G anymore. (In fact, they don't even support 3G!)
3: Minecraft PE runs fine on 2G, If you're jail broken you can trick your ipod to update.

#14

Caleb
    Caleb

    Gold Miner

  • Members
  • 388 posts
  • Location: USA, GA
  • Minecraft: _Caleb

Posted 01 December 2011 - 06:29 AM

Look for guides on getting yours to update if you are jailbroken.

The probably is, Apple, made a fucked up move where they released the third gen, but only in 32GB and 64GB, so tons of people who were buying the 8GB thought they were getting the 3rd gen but really got the 2nd gen. Happened to my sister.

Posted Image


#15

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 01 December 2011 - 02:33 PM

View PostElephant454, on 01 December 2011 - 05:08 AM, said:

The world isn't that big and the graphics can be dumbed down in options and on top of that all, the graphics card is fine. For example, when you attempt to install Infinity Blade on the iPod Touch 2G, it states that "This device does not support OpenGL 2.0" when attempting to install MC PE it states "This app requires iOS 4.2.3". Meaning, that the outdated hardware of the iPod Touch poses no problem. The only gap in compatibility only involves code, not hardware. Quit making shit up. Notch could EASILY make MC PE compatible with iOS 4.2.1 given the time. MC PE is able to function on a wide range of android devices, even ones with similar hardware that are updated to the newest version of Android. Moral of the story: A: You do not know anything about mobile hardware, and B: Don't make shit up or the truth poliece will find you.

Thank you

#16

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 01 December 2011 - 06:25 PM

Reply from MineCraft PE creator Kappische:

@kaquash sorry not enough juice in the old stuff

Gutted :(

#17

finkmac
    finkmac

    Zombie Killer

  • Members
  • 160 posts
  • Location: T_e___r _i_y
  • Minecraft: finkmac

Posted 02 December 2011 - 04:37 PM

View PostCaleb, on 01 December 2011 - 06:29 AM, said:

Look for guides on getting yours to update if you are jailbroken.

The probably is, Apple, made a fucked up move where they released the third gen, but only in 32GB and 64GB, so tons of people who were buying the 8GB thought they were getting the 3rd gen but really got the 2nd gen. Happened to my sister.


But really, who would buy the 8 Gig version…

#18

CaptiveCloud

Posted 02 December 2011 - 05:35 PM

View Postfinkmac, on 02 December 2011 - 04:37 PM, said:

But really, who would buy the 8 Gig version…
people

#19

Hakito007
    Hakito007

    Lapis Lazuli Collector

  • Members
  • 963 posts
  • Location: Somewhere you'll never guess... *flush*
  • Minecraft: Hakito007

Posted 02 December 2011 - 05:49 PM

View PostCaleb, on 01 December 2011 - 06:29 AM, said:

Look for guides on getting yours to update if you are jailbroken.

The probably is, Apple, made a ****ed up move where they released the third gen, but only in 32GB and 64GB, so tons of people who were buying the 8GB thought they were getting the 3rd gen but really got the 2nd gen. Happened to my sister.
^
Happened to me. >.< Called customer support complaining false advertising, they told me to call amazon (that's where I bought my ipod through). I emailed amazon complaining, and I included my reciept email of my purchase. They said "Oh well, we're sorry (yeah right), we can refund you up to 50% of your purchase price." *rage* I went onto amazon after that and looked up "iPod touch 3rd gen 8gb (what I bought) and they changed the title to "iPod touch 8 gb [2nd gen running iOS 3.0]" *nerdrage*

So angry right now, also wanted games like scribblenauts, world of goo, dj remixer, some war game, and other stuff, but can't get any of them! Grr....

Savage Realms staff status: Mod Posted Image donation status: VIP


#20

kaquash
    kaquash

    Coal Miner

  • Members
  • 103 posts

Posted 02 December 2011 - 08:11 PM

New game Call of Duty: Black Ops Zombies with graphics optimised for iPhone 4S and iPad 2 only requires iOS3.0, come on Minecraft PE it's not thar graphics intensive!